Will this addon work with FF57+? Rated 5 out of 5 stars

Is it possible to make this work with FF 57+, and if so, do you plan to do so?

I'm afraid I have no plans to do anything in the WebExtensions vein of development. I haven't looked too much into it, but I'm fairly certain that most of this extension's functionality is impossible in the new framework.

Doesn't work in FF 43.0.4. and higher. Rated 1 out of 5 stars

Are there any known conflicts with other FF addons or did it just stop working?

This review is for a previous version of the add-on (1.0).